Jump to content

Не открывается страница установки форума


 Share

Recommended Posts

Доброго времени суток

Не открывается страница установки форума IPS 4.1.19.  Файлы залиты, браузер выдает ошибку:

Страница недоступна
Сайт silarix.ru пока не может обработать этот запрос

Открываю: site.ru/forum/admin/install/index.php

Link to comment
Share on other sites

Если форум не установлен, то достаточно перейти на домен, куда файлы форума загружены, если мне не изменяет память.

Link to comment
Share on other sites

7 минут назад, XAHJOB сказал:

Если форум не установлен, то достаточно перейти на домен, куда файлы форума загружены, если мне не изменяет память.

Внимательно перечитайте мое сообщение

Link to comment
Share on other sites

1 час назад, TheSagittarius сказал:

Открываю: site.ru/forum/admin/install/index.php

а зачем в адресе при инстале Вы вписали forum??????? O.o

вообще то по идее должно быть при инстале site.ru/admin/install/

или вы что то не досказали?

Link to comment
Share on other sites

5 минут назад, Igorek сказал:

а зачем в адресе при инстале Вы вписали forum??????? O.o

вообще то по идее должно быть при инстале site.ru/admin/install/

или вы что то не досказали?

наверное, потому что форум можно устанавливать из любой папки 

C7etjCiVUAAWzVY.jpg

Link to comment
Share on other sites

Мне хостинг отбивает 500-ю ошибку

Менял версию php, комментировал option в htaccess, нифига не помогло.

Сейчас обновил в итоге до 3.4.9 , пока остановился. Пробовал обновить 3,4,9 до 4,1,14 и 4,1,19 - откатываться пришлось, та же проблема.

Ни при прямом запросе /admin/upgrade/ в разных вариациях ничего не выходит - везде 500-ка.

Link to comment
Share on other sites

10 минут назад, demobilizator сказал:

Мне хостинг отбивает 500-ю ошибку

Менял версию php, комментировал option в htaccess, нифига не помогло.

Сейчас обновил в итоге до 3.4.9 , пока остановился. Пробовал обновить 3,4,9 до 4,1,14 и 4,1,19 - откатываться пришлось, та же проблема.

Ни при прямом запросе /admin/upgrade/ в разных вариациях ничего не выходит - везде 500-ка.

хостинг какой?

Link to comment
Share on other sites

1 минуту назад, demobilizator сказал:

sweb.ru

Ошибка 500 - ошибка хостинга, если у вас крупный форум, то возможно серверу не хватает ресурсов

Попробуйте отписать тп хостинга, возможно они смогут помочь с чем-то, так как, это явно не проблема движка

Link to comment
Share on other sites

Они валят на движок.

Причем у меня тоже есть мнение что это настройки хостинга. 

Например я меняю версию пхп с 5.2 на любую другую на IPB3  - и все, тоже 500-ка.

Или при экспериментах с htaccess тоже могу словить 

Link to comment
Share on other sites

6 минут назад, demobilizator сказал:

Они валят на движок.

Причем у меня тоже есть мнение что это настройки хостинга. 

Например я меняю версию пхп с 5.2 на любую другую на IPB3  - и все, тоже 500-ка.

Или при экспериментах с htaccess тоже могу словить 

Для IPB 3.4.х использую - 5.4 (5.6)

Для IPS 4.x - 7.0 (7.1)

Link to comment
Share on other sites

Если в настройках сервера переставить версию php на отличную от 5.2 то уходит в ошибку сервера 500.

Пробовал после заливки IPS 4 переставить версию php - без изменений. ПРобовал от 5,2 до 5,6 и 7,0 и 7,1 =(

 

Link to comment
Share on other sites

Хех) у нас по ходу одинаковая проблема

У меня 500-ка - не заглушка сайта, а ответ хостинга. Я часа два на экскперименты потратил, бекап раз 15 восстанавливал.

Link to comment
Share on other sites

18 минут назад, TheSagittarius сказал:

Мда.... А мне то что делать..?

Попробовать поставить PHP 5.6

demobilizator, тоже самое - оставляешь 5.6 и смотришь логи сервера, там всё написано.

Link to comment
Share on other sites

Выставлял 5.6 , пробовал простой httaccess поставить, все без толку. К логам сервера нет доступа =( Сижу, тыкаю пальцем в небо. 

Причем даже если на рабочей версии 3,4,9 (и ранее 3,4,5) выставить пхп  5.6 - валится в 500-ку

Опа. Умудрился включить логи, отстроить. Щас будем колупать. Надеюсь на вашу помощь.

PHP Parse error:  syntax error, unexpected '\\' (T_NS_SEPARATOR) in 

Link to comment
Share on other sites

[client 37.9.113.126] PHP Parse error:  syntax error, unexpected '\\' (T_NS_SEPARATOR) in /home/c/cyberindus/newshuttle/public_html/conf_global.php on line 24

24-я строка - 

$INFO\['use_friendly_urls'\] = '1'

Это случатся если выставить php 5.6 на версии 3.4.9

А вот нифига. Обманул. Открыл файл notepad++ , 24-я строка вообще пустая. Пробел между 23-й и 25-й 

Link to comment
Share on other sites

Опа. Разобрался с кодом. Теперь у меня на 3.4.9 стоит поддержка php 7.1

Ура ура. Начинаю закачивать четверку. 

ТС, включай логи, будем колупать ошибки.

Link to comment
Share on other sites

Incorrect table definition; there can be only one auto column and it must be defined as a key 
/home/c/cyberindus/newshuttle/public_html/applications/core/sources/Setup/Upgrade.php::672 

:$O.o

Link to comment
Share on other sites

Перезалил, теперь

Table 'cyberindus_civic.honda_login_methods' doesn't exist 
/home/c/cyberindus/newshuttle/public_html/system/Db/Select.php::418

SELECT * FROM `honda_login_methods` AS `login_methods`
Link to comment
Share on other sites

Проблема актуальна. Пробовал установить как 3.4, как 4, так и 4.1. Ничего не выходит, ошибка 500. PHP 7

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Ваша ссылка была автоматически строена.   Отображать как обычную ссылку

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...